Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 09:42:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c narjes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  narjes Bot:  Hi Narjes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273706242 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96594497974            01:21 PM, 29th Jun                   Sohaib                   Hi Narjes, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:21 PM, 29th Jun                     narjes                    Hi           01:22 PM, 29th Jun                     narjes                    I have placed an order on 27/6 to be collected from store           01:22 PM, 29th Jun                     narjes                    Still no update on the order and the order is not even showing in my account in order history           01:23 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:26 PM, 29th Jun                     narjes                    Ok           01:27 PM, 29th Jun                   Sohaib                   We see that you have placed your order on Jun 27, 2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:29 PM, 29th Jun                     narjes                    Why the order is not showing in my account?           01:30 PM, 29th Jun                   Sohaib                   Kindly note that you can access your account via Email ID: [email-masked]           01:31 PM, 29th Jun                     narjes                    I know this is my account!           01:32 PM, 29th Jun                     narjes                    I have all my orders there except for this one           01:33 PM, 29th Jun                   Sohaib                   We would request you to allow us some time so we can be able to send you with information regarding your order via your account so that to be able to follow up your order optimally           01:37 PM, 29th Jun                     narjes                    /startOver           01:38 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           01:39 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2786275